<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='SGAPicking#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#FINCIERRE#'.$_SESSION['almacen'].';'.$_SESSION['ordenPicking']['Orden'];

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

$error=explode('#',$resultado[0]['Error']);

print_r($resultado[0]['Error']);

?>